<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>{description}</Description>
		<Class>PortletsUser</Class>
		<Name>application-news-widget</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>application-news-widget</Name>
				<Version>1.5.0-3.6.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>application-news-widget</artifactId>
					<version>1.5.0-3.6.0</version>
				</MavenCoordinates>
				<Files>
					<File>application-news-widget-1.5.0-3.6.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
